{
  "alfredsnippet" : {
    "snippet" : "uniq -c",
    "uid" : "96E5F26E-5222-4228-B21C-5F930BF5CE6B",
    "name" : "Count Consecutive Occurrences and Display Unique Lines using uniq command",
    "keyword" : ""
  }
}